/*
	File:			custom.css
	Description:	Custom styles for Thesis + Marketers Delight 2.1
	More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/


/*
	NOTE:
	The CSS below contains the styles to build
	the Marketers Delight skin. I HIGHLY recommend
	you don't edit the default MD CSS.
	
	Instead, do this:
	
	You can override any of the MD CSS below by adding
	'.custom' in front of it.
	
	For example, if you wanted to change the background
	color of #nav_area to pink (I won't judge), simply
	put this in the designated area below:
	
	.custom #nav_area { background: pink }
	
	...this will override the default #nav_area styles.
	
	Customizing MD this way will be easier, and help make
	future updates to the skin easier on everybody.
*/


/* USE THIS SPACE BELOW FOR ALL EXTRA CSS */

/* .custom .sidebar { } */

.widget.optin .social_proof { background: url(images/quote.png) no-repeat top left; font: normal 15px/23px Georgia, "Times New Roman", Georgia, serif; margin: 0; text-align: center }
	.widget.optin .social_proof cite { color: #666; display: block; margin-top: 10px }
	.widget.optin input[type="text"] {
		background: #fff;
		border: 1px solid #b6b6b6;
		display: block;
		margin-bottom: 10px;
		padding: 10px;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px
	}
		.widget.optin input[type="text"].name { background: #fff url(images/name.png) no-repeat 10px center; padding-left: 35px }
		.widget.optin input[type="text"].email { background: #fff url(images/email.png) no-repeat 10px center; padding-left: 35px }
		.widget.optin input[type="text"]:focus { background-color: #fafafa }
	.widget.optin input[type="submit"] {
		border: 1px solid rgba(0, 0, 0, .25);
		color: #fff;
		cursor: pointer;
		display: block;
		font-size: 17px;
		margin-bottom: 22px;
		padding: 8px 0;
		width: 100%;
		text-shadow: 1px -1px 0 rgba(0, 0, 0, .4);
		box-shadow: 0 1px 2px #b6b6b6;
		-moz-box-shadow: 0 1px 2px #b6b6b6;
		-webkit-box-shadow: 0 1px 2px #b6b6b6
	}
		.widget.optin input[type="submit"].green { background: #248334 url(images/green.png) repeat-x top }
		.widget.optin input[type="submit"].red { background: #ad2121 url(images/red.png) repeat-x top }
		.widget.optin input[type="submit"].orange { background: #ff6a06 url(images/orange.png) repeat-x top }
		.widget.optin input[type="submit"].blue { background: #316ca4 url(images/blue.png) repeat-x top }
		.widget.optin input[type="submit"].gray { background: #c0c0c0 url(images/gray.png) repeat-x top }
		.widget.optin input[type="submit"].dark { background: #343434 url(images/dark.png) repeat-x top }
		.widget.optin input[type="submit"]:hover { opacity: .7 }


/* I WOULDN'T EDIT ANYTHING BELOW */


/*************
 * G L O B A L
 */

body.custom { background: url(images/textures/soft_noise.png) }

.custom a { outline: none; text-decoration: none }
	.custom a:hover { color: #888 }

.custom .full_width > .page { background: transparent }


/*****************************
 * P A G E  F R A M E W O R K
 */

.custom #container { background: #fff; box-shadow: 0 0 10px rgba(0, 0, 0, .3); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .3); -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, .3) }
	#container #header { background-color: #fff; border-bottom: 1px solid #b6b6b6; box-shadow: inset 0 -3px 3px rgba(0, 0, 0, .05); -moz-box-shadow: inset 0 -3px 3px rgba(0, 0, 0, .05); -webkit-box-shadow: inset 0 -3px 3px rgba(0, 0, 0, .05) }
	#container #feature_area { margin-bottom: 0; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none }
	#container #content { border: 0; margin: 0; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none }
	#container #sidebars { background: #f9f9f9 url(images/textures/soft_noise.png) }

.custom #page { background: transparent }


/***************
 * B U T T O N S
 */

.custom .button,
a.more-link,
#commentform input.form_submit,
#cancel-comment-reply-link,
.custom input[type="submit"] {
	border: 1px solid rgba(0, 0, 0, .25);
	color: #fff;
	display: inline-block;
	padding: 7px 12px;
	text-shadow: 1px -1px 0 rgba(0, 0, 0, .4);
	box-shadow: 0 1px 2px #b6b6b6;
	-moz-box-shadow: 0 1px 2px #b6b6b6;
	-webkit-box-shadow: 0 1px 2px #b6b6b6
}
	.custom .button:hover,
	a.more-link:hover,
	#commentform input.form_submit:hover,
	#cancel-comment-reply-link:hover,
	.custom input[type="submit"]:hover { color: #fff; opacity: .9 }

.custom .button.red, a.more-link, #cancel-comment-reply-link { background: #ad2121 url(images/buttons/red.png) repeat-x top }

.custom .button.green, .custom input[type="submit"] { background: #248334 url(images/buttons/green.png) repeat-x top }

.custom .button.orange, #commentform input.form_submit { background: #ff6a06 url(images/buttons/orange.png) repeat-x top }

.custom .button.blue { background: #316ca4 url(images/buttons/blue.png) repeat-x top }

.custom .button.gray { background: #c0c0c0 url(images/buttons/gray.png) repeat-x top }

.custom .button.dark { background: #343434 url(images/buttons/dark.png) repeat-x top }


/***********
 * F O R M S
 */

.custom input[type="text"], .custom textarea { background: #fff; border: 1px solid #b6b6b6; padding: 8px }
	.custom input[type="text"].name { background: #fff url(images/name.png) no-repeat 10px center; padding-left: 35px }
	.custom input[type="text"].email { background: #fff url(images/email.png) no-repeat 10px center; padding-left: 35px }
	.custom input[type="text"]:focus, .custom textarea:focus { background-color: #fafafa }

.custom input[type="submit"] { cursor: pointer; width: auto }


/*************
 * S H A R E D
 */

.custom .button,
a.more-link,
p.reply a,
.custom input[type="text"],
.custom input[type="submit"],
#commentform input.form_submit,
.custom textarea,
#cancel-comment-reply-link,
.custom .sub-menu,
.dark,
.light,
#dark_lead .format_text,
#light_lead .format_text { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px }


/*************
 * H E A D E R
 */

.custom #header_area {
	background: #fff url(images/soft_shadow.png) repeat-x bottom;
	border-bottom: 1px solid #b6b6b6;
	box-shadow: 0 0 4px 2px #ccc;
	-moz-box-shadow: 0 0 4px 2px #ccc;
	-webkit-box-shadow: 0 0 4px 2px #ccc
}

.custom #header { position: relative }

.custom #logo { font-weight: normal }

.custom .current-menu-item a { cursor: default }


/* Top Menu */

.custom #header .menu { position: absolute; right: 1.8em; top: 2.4em; width: auto }
	.custom .menu ul a { width: auto }
	.custom #header .menu li { margin-left: 8px }
		.custom #header .menu li.button { padding: 0 }
			.custom #header .menu li.button a { color: #fff }
	.custom #header .menu a {
		background: none;
		font-size: 17px;
		letter-spacing: normal;
		line-height: 25px;
		padding: 3px 10px 5px;
		text-transform: none
	}
		.custom #header .menu a:hover { background: none }

.custom #header .sub-menu {
	background: #fff;
	border: 1px solid #d5d5d5;
	border-top: 0;
	z-index: 9999;
	box-shadow: 0 1px 1px #d5d5d5;
	-moz-box-shadow: 0 1px 1px #d5d5d5;
	-webkit-box-shadow: 0 1px 1px #d5d5d5;
}
	.custom #header .sub-menu li { margin: 0 }
		.custom #header .sub-menu li a { border-bottom: 1px solid #d5d5d5; color: #232323; font-size: 14px; padding: 10px 17px }
			.custom #header .sub-menu li:last-child a { border: 0 }
			.custom #header .sub-menu li a:hover {
				background: none;
				color: #999;
				box-shadow: 0 1px 1px #d5d5d5;
				-moz-box-shadow: 0 1px 1px #d5d5d5;
				-webkit-box-shadow: 0 1px 1px #d5d5d5
			}


/* Main Nav */

#nav_area {
	background: #cdcdcd url(images/nav_area.png) repeat-x;
	border-bottom: 1px solid #b6b6b6;
	position: relative;
	z-index: 10;
	box-shadow: 0 3px 5px rgba(0, 0, 0, .1);
	-moz-box-shadow: 0 3px 5px rgba(0, 0, 0, .1);
	-webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, .1)
}
	#nav_area .page { position: relative }
	#nav_area .menu { list-style: none }
		#nav_area .menu li { float: left }
			#nav_area .menu li.current_page_item { opacity: .4 }
			#nav_area .menu li:last-child { margin: 0 }
			#nav_area .menu li a {
				background: none;
				color: #232323;
				display: block;
				font-size: 20px;
				font-weight: 500;
				letter-spacing: normal;
				line-height: 22px;
				padding: 8px 18px;
				text-transform: none
			}
				#nav_area .menu li a span { color: #666; display: block; font-size: 13px; font-weight: normal }
				#nav_area .menu li a:hover { opacity: .8 }
	#nav_area .sub-menu {
		background: #cdcdcd;
		border: 1px solid #b6b6b6;
		border-top: 0;
		z-index: 9999px;
		box-shadow: -1px 1px 1px #ccc;
		-moz-box-shadow: -1px 1px 1px #ccc;
		-webkit-box-shadow: -1px 1px 1px #ccc
	}
		#nav_area .sub-menu li.current_page_item { opacity: 1 }
			#nav_area .sub-menu li.current_page_item { cursor: pointer }
		#nav_area .sub-menu li a {
			border-bottom: 1px solid #b6b6b6;
			color: #232323;
			font-size: 14px;
			font-weight: normal;
			padding: 10px 11px
		}
			#nav_area .sub-menu li a:hover {
				background: none;
				color: #444;
				box-shadow: 0 1px 1px #b6b6b6;
				-moz-box-shadow: 0 1px 1px #b6b6b6;
				-webkit-box-shadow: 0 1px 1px #b6b6b6
			}
			#nav_area .sub-menu li:last-child a { border: 0 }
	#nav_area #searchform { position: absolute; right: 1.8em; top: 12px; z-index: 100 }
		#nav_area #searchform input[type="text"] {
			background: #fff url(images/search.png) no-repeat 16px center;
			border: 0;
			font-size: 13px;
			padding-left: 40px;
			border-radius: 15px;
			-moz-border-radius: 15px;
			-webkit-border-radius: 15px;
			box-shadow: 1px 1px 1px rgba(0, 0, 0, .25);
			-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, .25);
			-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, .25)
		}


/***********************
 * F E A T U R E  B O X
 */

#feature_area {
	background: #333 url(images/textures/soft_noise.png);
	color: #bbb;
	margin: 0 0 30px;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25)
}

.custom #feature_box { background: transparent; border: 0; padding: 2.2em 1.8em; position: relative; }
	.custom #feature_box.spacing { padding-left: 200px }
	#feature_box .format_text { font-size: 1.4em; line-height: 1.457em; width: 100% }
		#feature_box .format_text h3 { color: #fff; margin-top: 0 }
	#feature_box form { margin-top: 5px }
		#feature_box input[type="text"] { border: 0; margin: 0 15px 8px 0; width: 200px }
		#feature_box input[type="submit"], #feature_box a.button { padding: 10px 12px; box-shadow: 0 2px 2px #222; -moz-box-shadow: 0 2px 2px #222; -webkit-box-shadow: 0 2px 2px #222 }
	#feature_box .ribbon {
		background: url(images/feature_ribbon.png);
		color: #fff;
		display: block;
		font: normal 21px/28px 'Lobster', cursive;
		height: 127px;
		left: 11px;
		padding: 10px 34px 0;
		position: absolute;
		text-align: center;
		text-shadow: 0 2px 0 rgba(0, 0, 0, .35);
		top: 0;
		width: 106px
	}
		#feature_box a.ribbon:hover { color: #f3dfdf }


/***************
 * C O N T E N T
 */

#content_area #content_box { padding: 30px 0 }

#content {
	background: #fff;
	border: 1px solid #b6b6b6;
	margin: -1px;
	box-shadow: 0 0 4px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .2)
}

.custom .post_box, .custom #archive_intro {
	background: url(images/soft_shadow.png) repeat-x bottom;
	border-bottom: 1px solid #dedede;
	margin: 0;
	padding: 2.2em 1.8em;
	position: relative;
}
	.no_sidebars .post_box { margin: 0 }


/* Teasers */

.custom .teasers_box { margin: 0 1.8em }

.custom .format_teaser ul.share { margin-top: 1.467em }


/* Byline */

.headline_meta { margin-top: 5px }
	.headline_meta .twitter_byline { background: url(images/twitter_byline.png) no-repeat center left; font-style: normal; margin-left: 5px; padding-left: 25px }
	.custom .headline_meta a { border: 0; color: #444 }
		.custom .headline_meta a:hover { color: #888 }
	.headline_meta span, .headline_meta abbr, .custom .teaser .teaser_author .author { letter-spacing: normal; text-transform: none }


/* Headlines */

.custom .format_text h2, .custom .format_text h3 { font-size: 24px; line-height: 31px }

.custom .format_text h4 { font-size: 19px; font-weight: normal; line-height: 32px }


/* Archives Intro */

.custom #archive_intro { padding-bottom: 0 }


/* Format Text */
	
.note_box { background: #eee; border: 1px solid #ddd; border-width: 1px 0 }

.alert_box { background: #ffffed; border: 1px solid #ebebd0; border-width: 1px 0 }

.custom .format_text blockquote {
	background: url(images/quote.png) no-repeat 1.375em 1.5em;
	border: 1px solid #ddd;
	border-width: 1px 0;
	margin: 0 -18px 1.5em -18px;
	padding: 18px 18px 0 90px
}
	.custom .format_text blockquote.left { background-position: 8px 20px; margin-right: 18px }
	.custom .format_text blockquote.right { background-position: 0 20px; margin-left: 18px }
		.custom .format_text blockquote.right, .custom .format_text blockquote.left {
		font-size: inherit;
		line-height: inherit;
		padding: 18px;
		width: 35%
	}

.custom .format_text form { margin-top: 10px }

.custom .format_text input[type="text"] { margin-right: 8px; width: auto }

.note_box,
.alert_box,
.format_text blockquote { margin: 0 -18px 1.467em -18px; padding: 18px }


/* Block Shortcodes */

.block { border-bottom: 1px solid #ddd; overflow: hidden; margin-bottom: 1.467em; width: 100% }
	.format_text .block h3 { margin-top: 1em }


/* Quotes Shortcode (inherited from Quotes Widget) */

.format_text .quote_box { border: 0; padding: 3%; box-shadow: 0 3px 4px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.2) }
	.format_text .quote_box:before, .format_text .quote_box:after { display: none }
	.format_text .quote_box.featured { clear: both; margin: 30px 3% 50px }
		.format_text .quote_box.featured .detail_box { margin-right: 5%; width: 15% }
		.format_text .quote_box.featured .said_box { width: 80% }	
	
.format_text .quote_box.left { float: left; margin: 5px 3% 50px; width: 37.7868% }


/* Optin Shortcodes */

.post_optin { background: #eee; margin-bottom: 1.467em; padding: 18px; text-align: center }
	.post_optin.center { width: 96% }
		.post_optin.center form { margin-top: 10px }
		.post_optin.center input[type="text"] { margin-right: 10px; width: 20% }
	.post_optin.left { float: left; margin-right: 1.467em; width: 30% }
		.post_optin.left input[type="text"], .post_optin.right input[type="text"] { margin-bottom: 15px; width: 84% }
		.post_optin.left input[type="submit"], .post_optin.right input[type="submit"] { width: 100% }
	.post_optin.right { float: right; margin-left: 1.467em; width: 30% }


/* Author Area */

#author_area {
	border-top: 1px solid #dedede;
	clear: both;
	font-size: .938em;
	line-height: 1.533em;
	margin: 22px -18px 0 -18px;
	overflow: hidden;
	padding: 22px 18px 0
}
	#author_area .author_image { float: left; margin-right: 3%; width: 15% }
	#author_area .author_info { float: left; width: 82% }
	#author_area .author_meta { margin-bottom: 0 }
	#author_area img { background: #fff; border: 1px solid #dedede; padding: 4px }


/* Share Buttons */

.custom ul.share { list-style: none; margin: 0; overflow: hidden }
	.share li { float: left; margin-right: 18px }

.format_text ul.floater { list-style: none; margin: 0; position: absolute; left: -70px; top: 2.2em; width: 56px }
	.format_text ul.floater li { float: none; margin: 0 0 7px; text-align: center }


/* Post Footer Box */

.post_footer h2 a { color: #b11623 }


/* Pagination */

.pagination { background: #f9f9f9; font-size: 14px; padding: 9px 6px }
	.pagination a { display: inline-block; font-weight: 500; padding: 12px }
		.pagination a.current { color: #999; cursor: default }


/******************
 * C O M M E N T S
 */

.custom #comments { background: #fbfbfb; clear: both; margin: 0 }

.custom .comments_intro {
	background: #f9f9f9;
	border-bottom: 1px solid #dedede;
	margin: 0;
	padding: 1.2em 1.8em;
	text-align: center;
	box-shadow: 0 3px 0 #f9f9f9;
	-moz-box-shadow: 0 3px 0 #f9f9f9;
	-webkit-box-shadow: 0 3px 0 #f9f9f9
}
	.custom .comments_intro p { font-size: 18px }
	.custom .comments_intro span { font-size: inherit }

span.bracket { display: none }

span.avatar {
	border: 3px solid #fff;
	float: left;
	margin-right: 15px;
	box-shadow: 0 2px 2px #dedede;
	-moz-box-shadow: 0 2px 2px #dedede;
	-webkit-box-shadow: 0 2px 2px #dedede
}
	span.avatar img { margin: 0 }

span.comment_time { display: block }

dl#comment_list, #commentform { border: 0; margin-bottom: 0 }
	dl#comment_list .bypostauthor { background: none }
	.custom dl#comment_list dl dd .format_text, .custom dl#comment_list dl dd.bypostauthor > .format_text { padding: 8px 18px 0 23px }
	.custom dl#comment_list dt { padding: 18px 18px 0 }
		dl#comment_list dt .comment_author { font-weight: normal }
		dl#comment_list dt a:hover,
		dl#comment_list dd p.reply a:hover,
		.custom #commentform p a,
		.custom .prev_next a:hover { text-decoration: none }
	dl#comment_list dd { border-bottom: 1px solid #dedede }
		dl#comment_list dd:last-child { border: 0 }
		.custom dl#comment_list dd .format_text { padding: 8px 18px 0 10px }

.custom #commentform { padding: 0 18px 25px 18px }
	#commentform label { color: #666; font-size: 12px; text-transform: uppercase }
	#commentform input[type="text"], #commentform textarea {
		background: #fff;
		border: 1px solid #dedede;
		padding: 10px;
		box-shadow: 1px 1px 1px #eee;
		-moz-box-shadow: 1px 1px 1px #eee;
		-webkit-box-shadow: 1px 1px 1px #eee
	}
		#commentform input:focus { background: #fff }
		#commentform input.form_submit { font-weight: 500 }

.custom #cancel-comment-reply-link { border-width: 1px }

.custom #respond { border: 0; margin: 0; padding-top: 25px }

.custom #respond_intro { margin-left: 18px }
	.custom #respond_intro p { font-size: 24px; line-height: 31px }

.custom .post_nav { border-top: 1px solid #dedede }


/****************
 * S I D E B A R
 */

.custom .sidebar ul.sidebar_list { padding: 2.2em 1.8em 0 1.8em } 

.custom li.widget a { text-decoration: none }

.custom .sidebar h3 { font-size: 24px; font-variant: normal; letter-spacing: normal; line-height: 31px }


/* Multimedia Box */

.custom #multimedia_box { background: none; padding: 2.2em 1.8em 0 1.8em }

.custom .image_box, .custom .custom_box { border: 0 }

.custom #image_box img { background: none; border: 0 }


/* Optin Widget */

.widget.optin .social_proof { background: url(images/quote.png) no-repeat top left; font: normal 16px/23px "Times New Roman", Times, Georgia, serif; margin: 0; text-align: center }
	.widget.optin .social_proof cite { color: #666; display: block; margin-top: 10px }
	.widget.optin input[type="text"] { display: block; margin-bottom: 10px; padding: 10px 10px 10px 40px }
	.widget.optin input[type="submit"] { font-size: 17px; margin-bottom: 22px; padding: 8px 0; width: 100% }


/* Popular Articles Widget */

.popular ul { background: #fff; border: 1px solid #b6b6b6; padding: 18px }
	.popular li { border-bottom: 1px solid #dedede; margin-bottom: 8px; padding-bottom: 8px }
		.popular li:last-child { border: 0; margin: 0; padding: 0 }
		.popular li span {
			background: url(images/comment.png) no-repeat 2px 4px;
			color: #444444;
			font-size: 12px;
			font-weight: bold;
			margin-left: 3px;
			padding-left: 20px
		}


/* Quotes Widget */

.custom li.quotes { margin-bottom: 55px }
	.custom li.widget.quotes p { margin-bottom: 0 }

.quote_box {
	background: #fff url(images/quote.png) no-repeat 94% 7%;
	border: 1px solid #b6b6b6;
	padding: 18px;
	position: relative;
}
	.quote_box:before {
		border: 15px solid;
		border-color: #b6b6b6 transparent transparent #b6b6b6;
		bottom: -30px;
		content: '';
		height: 0;
		right: 40px;
		position: absolute;
		width: 0
	}
	.quote_box:after {
		border: 14px solid;
		border-color: #fff transparent transparent #fff;
		bottom: -27px;
		content: '';
		height: 0;
		position: absolute;
		right: 41px;
		width: 0
	}

.quote_content { overflow: hidden }

.detail_box { float: left; margin-right: 8%; width: 24% }
	.detail_box span { display: block }
		.detail_box span.name { font-size: 17px; line-height: 23px }
		.detail_box span.role { color: #666; font-size: 13px; font-style: italic; line-height: 18px }

.said_box { float: left; width: 68% }


/* Orb Widget */

.orb-widget { text-align: center }
	.orb-widget a.button { display: block; font-size: 17px; padding: 7px 0 }

.orb {
	background: #8c1414 url(images/textures/cage.png);
	border: 1px solid #520000;
	height: 200px;
	margin: 0 auto 22px;
	padding: 10px 5px 0;
	width: 200px;
	border-radius: 106px;
	-moz-border-radius: 106px;
	-webkit-border-radius: 106px;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3);	/* pixel perfectionists, thank me later. */
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3)
}
	.custom .orb h3 { font-size: 19px; line-height: 27px }
		.custom .orb h3 span { opacity: .7; font-size: 16px }

.orb_content {
	background: #a61d25 url(images/textures/soft_noise.png);
	border: 1px solid #520000;
	color: #fff;
	height: 110px;
	margin: 0 auto;
	padding: 40px 20px;
	text-shadow: 1px 1px 0 #520000;
	width: 150px;
	border-radius: 96px;
	-moz-border-radius: 96px;
	-webkit-border-radius: 96px;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25)
}
	.orb_content a { color: #fff; opacity: .7 }
		.orb_content a:hover { color: #fff; opacity: .4 }

/* Shared Widgets */

.popular ul,
.quote_box,
.detail_box img { box-shadow: 0 2px 2px rgba(0, 0, 0, .12); -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, .12); -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, .12) }


/*********************
 * P A G E  L E A D S
 */

#page_lead #lead_wrapper { width: 100% }
	#page_lead #lead_wrapper .format_text h3 { font-size: 21px; line-height: 29px; margin-top: 0 }

#page_lead .format_text ul.floater { left: -80px }

#page_lead #content .format_text h3 { font-size: 30px; line-height: 43px; margin-top: 0 }

#page_lead .headline_area { border-bottom: 1px solid #ddd; padding-bottom: 2.2em; text-align: center }
	#page_lead .headline_area h2 { font-size: 32px; line-height: 45px }

#page_lead .format_text.no_spacing { margin-right: 0 }

#page_lead h1 { font-size: 30px; font-weight: normal; line-height: 40px; margin: 0 0 15px }

#page_lead ul { text-align: left }

#page_lead p.sub { color: #666; font-size: 18px; margin-bottom: 30px; line-height: 26px }


/*************
 * F O O T E R
 */

#footer_area, #container #footer { background: #333 url(images/textures/soft_noise.png) }

.custom #footer { overflow: hidden; padding: 3em 1.8em; text-align: left }
	.custom #footer ul { list-style: square; margin: 0 0 1.429em 1.429em }
		.custom #footer li { margin-bottom: .7em }
	#footer p { line-height: 1.429em }
	.custom #footer a { border: 0; color: #ffbbbb }
		.custom #footer a:hover { color: #888 }


/* Fat Footer (3 Column) */

#fat_footer { border-bottom: 1px solid rgba(0, 0, 0, .2); list-style: none; margin-bottom: 30px; overflow: hidden }
	#fat_footer .column_wrap { float: left; margin: 0 5% 2.857em 0; width: 29.9999% }
		#fat_footer .column_wrap.last { margin-right: 0 }
	#fat_footer .widget { font-size: 1.4em; margin-bottom: 2.857em }
		#footer #fat_footer .widget p { line-height: 1.429em; margin-bottom: 1.429em }

	/* quote resets */
	#fat_footer .quote_box { border: 1px solid #222; color: #232323; box-shadow: 0 2px 2px rgba(0, 0, 0, .4) }
		#fat_footer .quote_box:before { border-color: #222 transparent transparent #222 }

	/* optin resets */
	#fat_footer .widget.optin .social_proof { background-image: none; font: inherit }
		#fat_footer .widget.optin .social_proof cite { color: #888 }

	/* orb resets */
	#fat_footer .orb h3 { font-size: 19px; line-height: 27px }

	/* popular resets */
	#fat_footer .popular ul { border: 1px solid #222 }
	#fat_footer .popular a { border: 0; color: #ae2525 }
		#fat_footer .popular a:hover { color: #888 }

	/* button resets */
	#fat_footer a.button { color: #fff }
		#fat_footer a.button:hover { color: #fff; opacity: .5 }

	#fat_footer h3 { font-size: 20px; line-height: 28px; margin-bottom: 8px }
	#fat_footer .button, #fat_footer input { border: 1px solid #222; box-shadow: none }


/* Copyright */

#footer_copy { clear: both; font-size: 1.4em }
	#footer_copy p { line-height: 1.429em }
	#footer_copy a { border: 0; color: #bbb }
		#footer_copy a:hover { color: #666 }
	#footer_copy span { float: right; text-align: right }